Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 07:53:43 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Gayathri                    My order I'd is 9588073552           11:32 AM, 28th Sep                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            11:32 AM, 28th Sep                   Babyshop UAE WhatsApp bot                    Hello Gayathri , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:32 AM, 28th Sep                     Gayathri                    3           11:32 AM, 28th Sep                   Babyshop UAE WhatsApp bot                    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            11:32 AM, 28th Sep                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:32 AM, 28th Sep                   Sohaib                   Hi GAYATHRI ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:40 AM, 28th Sep                   Sohaib                   We can see that the expected delivery date on : 28-09-2022           11:44 AM, 28th Sep                   Sohaib                   Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           11:44 AM, 28th Sep                     Gayathri                    Hai Sir           11:45 AM, 28th Sep                     Gayathri                    Unfortunately I didn't given my home address in UAE.. it automatically shown muhaisna baby shop address.           11:45 AM, 28th Sep                     Gayathri                    Now I am not able to collect from there           11:46 AM, 28th Sep                     Gayathri                    Plz help me to get the delivery to my home rather than muhaisna baby shop           11:46 AM, 28th Sep                     Gayathri                    Plz help           11:46 AM, 28th Sep                     Gayathri                    Gaya           11:47 AM, 28th Sep                     Gayathri                    Gayatri Valliyodan Al Qusais, Near Dubai Airport Freezone metro station Shaikh colony  Building No.10  Flat no. 68 Dubai UAE           11:47 AM, 28th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:47 AM, 28th Sep                     Gayathri                    This is my address           11:47 AM, 28th Sep                     Gayathri                    Plz help           11:47 AM, 28th Sep                     Gayathri                    Thank you very much Sir           11:48 AM, 28th Sep                     Gayathri                    Plz help           11:48 AM, 28th Sep                     Gayathri                    If it can be plz inform me Sir           11:49 AM, 28th Sep                   Sohaib                   Rest assured we will share the address updated with our team to arrange deliver to you very soon           11:51 AM, 28th Sep                     Gayathri                    Thank you very much Sir           11:51 AM, 28th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:53 AM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4931232